.ts-pricing-table-style-4 .themestek-ptables-w {
	padding: 25px;
	border-radius: 30px;
	background-color: #fff;
}
.ts-pricing-table-style-4 .ts-ptablebox {
	padding: 40px 60px 40px 0;
	background-color: #fff;
}
.ts-pricing-table-style-4 .ts-ptablebox-featured-col .ts-ptablebox {
	padding-left: 60px;
}
.ts-pricing-table-style-4 .themestek-ptable-icon {
	display: flex;
	align-items: center;
	gap: 15px;
}
.ts-pricing-table-style-4 .ts-sbox-icon-wrapper {
	font-size: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	height: 70px;
	width: 70px;
	color: var(--tste-optico-primary-darkbgcolor);
	background-color: var(--tste-optico-primary-greycolor);
}
.ts-pricing-table-style-4 .themestek-ptable-heading {
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	margin: 0;
}
.ts-pricing-table-style-4 .themestek-ptable-price-wapper {
	margin-top: 40px;
}
.ts-pricing-table-style-4 .themestek-ptable-price-wapper,
.ts-pricing-table-style-4 .themestek-ptable-price,
.ts-pricing-table-style-4 .themestek-ptable-price-w {
	display: flex;
}
.ts-pricing-table-style-4 .themestek-ptable-price-wapper,
.ts-pricing-table-style-4 .themestek-ptable-price-w {
	align-items: flex-end;
}
.ts-pricing-table-style-4 .themestek-ptable-price-w .themestek-ptable-price {
	font-size: 64px;
	line-height: 64px;
	font-weight: 600;
	color: var(--tste-optico-primary-darkbgcolor);
}
.ts-pricing-table-style-4 .themestek-ptable-cur-symbol-after,
.ts-pricing-table-style-4 .themestek-ptable-cur-symbol-before {
	font-size: 36px;
	line-height: 36px;
}
.ts-pricing-table-style-4 .themestek-ptable-frequency {
	position: relative;
}
.ts-pricing-table-style-4 .themestek-ptable-frequency::before {
	content: "/";
	display: inline-block;
	padding-right: 5px;
}
.ts-pricing-table-style-4 .themestek-ptable-desc {
	margin-top: 20px;
}
.ts-pricing-table-style-4 .ts-ptablebox-colum.ts-ptablebox-featurebox {
	padding-top: 50px;
	margin-top: 30px;
	background-color: transparent;
	border-top: 1px solid #00000015;
}
.ts-pricing-table-style-4 .ts-ptable-lines-w {
	margin: 0;
}
.ts-pricing-table-style-4 .ts-ptable-line {
	gap: 10px;
	margin-bottom: 15px;
	justify-content: flex-start;
}
.ts-pricing-table-style-4 .ts-ptable-line i {
    font-size: 20px;
    line-height: 20px;
	font-weight: normal;
	color: var(--tste-optico-skincolor);
}
.ts-pricing-table-style-4 .ts-ptable-btn a {
	font-size: 13px;
	line-height: 23px;
	padding: 15px 30px;
	border-radius: 30px;
	display: inline-block;
	color: #fff;
	background-color: var(--tste-optico-skincolor);
	letter-spacing: 1px;
}
.ts-pricing-table-style-4 .ts-ptable-btn a:hover {
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-pricing-table-style-4 .ts-ptable-btn a::after {
    content: '\e851';
    font-family: "ts-optico-icons";
    font-size: 20px;
    display: inline-block;
    margin-left: 14px;
    position: relative;
    top: 2px;
	font-weight: normal;
}
/* ts-featured-col */
.ts-pricing-table-style-4 .ts-ptablebox-featured-col .ts-ptablebox {
	border-radius: 30px;
	background-color: var(--tste-optico-primary-greycolor);
}
.ts-pricing-table-style-4 .ts-ptablebox-featured-col .ts-sbox-icon-wrapper {
	background-color: #fff;
}
.ts-pricing-table-style-4 .ts-ptablebox-featured-col .ts-ptable-btn a {
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-pricing-table-style-4 .ts-ptablebox-featured-col .ts-ptable-btn a:hover {
	background-color: var(--tste-optico-skincolor);
}

.ts-pricing-table-style-4 {
	display: grid;
}
.ts-pricing-table-style-4 .ts-heading-subheading {
	order: 1;
}
.ts-pricing-table-style-4 .ts-plan-option {
	order: 2;
}
.ts-pricing-table-style-4 .themestek-ptables-w {
	order: 3;
	margin: 0;
}
/* ts-col */
.ts-pricing-table-style-4 .col-md-3 .ts-ptablebox,
.ts-pricing-table-style-4 .col-md-20percent .ts-ptablebox {
	padding: 20px;
}
.ts-pricing-table-style-4 .col-md-3 .themestek-ptable-price-w .themestek-ptable-price,
.ts-pricing-table-style-4 .col-md-20percent .themestek-ptable-price-w .themestek-ptable-price {
	font-size: 50px;
	line-height: 50px;
}
@media (max-width: 1366px) {
	.ts-pricing-table-style-4 .ts-ptablebox {
		padding: 30px 30px 30px 0;
	}
	.ts-pricing-table-style-4 .ts-ptablebox-featured-col .ts-ptablebox {
		padding-left: 30px;
	}
}
@media (max-width: 1200px) {
	.ts-pricing-table-style-4 .themestek-ptable-price-w .themestek-ptable-price {
		font-size: 55px;
		line-height: 55px;
	}
}
@media (max-width: 991px) {
	.ts-pricing-table-style-4 .themestek-ptables-w {
		display: grid;
		grid-template-columns: repeat(2, 2fr);
	}
	.ts-pricing-table-style-4 .themestek-ptable-column-w:nth-child(1) {
		order: 1;
	}
	.ts-pricing-table-style-4 .themestek-ptable-column-w:nth-child(2) {
		order: 2;
	}
	.ts-pricing-table-style-4 .themestek-ptable-column-w:nth-child(3) {
		order: 3;
	}
}
@media (max-width: 767px) {
	.ts-pricing-table-style-4 .themestek-ptables-w {
		padding: 0;
		grid-template-columns: repeat(1, 1fr);
	}
}